<p class="subtitle ma-one">Revision de Publicacion</p>
<div class="pa-one ma-one">

    <div class="columns ma-no pa-no">
      <div id="productsmap" class="products-map has-background-white-ter"></div>
    </div>
    <div class="columns is-multiline ma-no pa-no">

        <div class="column is-12 pa-one">
          <div class="field">
            <div class="control">
              <input id="i-tit" class="input input-title" type="input" placeholder="Titulo de la Publicacion" data-placeholder="products_input_tit">
              <input id="i-lat" class="input" name="lat" type="hidden">
              <input id="i-lng" class="input" name="lng" type="hidden">
            </div>
          </div>
        </div>
        <div class="column is-12">
          <form autocomplete="off">
            <div class="columns is-multiline is-mobile">
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-cal" class="input" name="cal" type="text" placeholder="Calle" data-placeholder="products_input_cal">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-num" class="input" name="num" type="text" placeholder="#">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-col" class="input" name="col" type="text" placeholder="Colonia" data-placeholder="products_input_col">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-ciu" class="input" name="ciu" type="text" placeholder="Ciudad" data-placeholder="products_input_ciu">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-est" class="input" name="est" type="text" placeholder="Estado" data-placeholder="products_input_est">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-pai" class="input" name="pai" type="text" placeholder="Pais" data-placeholder="products_input_pai">
                  </div>
                </div>
              </div>
              <div class="column is-6 pa-half">
                <div class="field">
                  <div class="control">
                    <input id="i-cp" class="input" name="cp" type="text" placeholder="CP">
                  </div>
                </div>
              </div>
            </div>
          </form>
        </div>


        <div class="column is-12">
          <h1 class="is-size-4  has-text-grey-light pa-lr-half" data-translate="products_h1_opc">Opciones&nbsp;<small id="opcionesNo"></small></h1>
          <div id="product-opc" class="columns is-mobile is-multiline pa-one"></div>
        </div>


        <div class="column is-12">
          <h1 class="is-size-4  has-text-grey-light pa-lr-half wi-100" data-translate="products_h1_fot">Fotografias&nbsp;<small id="multimediaNo"></small></h1>
          <h1 class="is-size-6 has-text-grey-light wi-100 ma-no pa-no pa-lr-half "><small>Upload new images or replace old ones</small></h1>
          <div id="multimediaCajas" class="columns is-multiline is-mobile is-vcentered">
          </div>
        </div>


        <div class="column is-12">
          <div class="control wi-100">
            <h1 class="is-size-4  has-text-grey-light pa-lr-half wi-100" data-translate="products_h1_des">Descripcion</h1>
            <h1 class="is-size-6 has-text-grey-light wi-100 ma-no pa-no pa-lr-half "><small data-translate="products_text_des">Product Description</small></h1>
            <textarea id="i-des" class="textarea has-fixed-size input-textarea wi-100" data-placeholder="products_text_pla"></textarea>
          </div>
        </div>
        <div class="column is-12">
          <div class="control has-text-centered">
            <label class="radio has-background-warning ma-half pa-half bo-r-five">
              <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
              <span class="checkmark"></span>
            </label>
            <label class="radio has-background-primary ma-half pa-half bo-r-five">
              <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
              <span class="checkmark"></span>
            </label>
          </div>
        </div>
        <div class="column is-12">
          <h1 class="is-size-4  has-text-grey-light is-relative pa-lr-half"><span data-translate="products_h1_pre">Precio</span><i class="has-background-grey-light is-size-7 has-text-white is-absolute-b-min-5px bo-r-five ma-half pa-quarter product-symbol changeCurrency">MXN</i></h1>
          <div class="field">
            <p class="control">
              <input id="i-pre" class="input" name="pre" type="number" placeholder="Precio" value=100 data-translate="products_input_pre">
            </p>
          </div>
        </div>
        <div class="column is-12">
          <h1 class="is-size-4  has-text-grey-light pa-lr-half" data-translate="products_h1_cat">Categorias</h1>
          <div class="select">
            <select id="i-cat">
            </select>
          </div>
        </div>
        <div class="column is-12">
          <div class="columns is-12 has-text-centered pa-one wi-100">
            <button class="button has-background-primary has-text-white input-button-rounded publish-button" onclick=guarda_producto_bdd() data-translate="products_button_pub">Publicar</button>
          </div>
        </div>
        <div id="delButton" class="column is-12">
        </div>

    </div>

</div>

<script type="text/javascript" src="js/products/products-add.js"></script>
